<component name="libraryTable">
  <library name="Maven: org.mybatis:mybatis-spring:2.0.7">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/mybatis/mybatis-spring/2.0.7/mybatis-spring-2.0.7.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/mybatis/mybatis-spring/2.0.7/mybatis-spring-2.0.7-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/mybatis/mybatis-spring/2.0.7/mybatis-spring-2.0.7-sources.jar!/" />
    </SOURCES>
  </library>
</component>